'textbox selection
'   检索当前所选内容在文本框中的起始字符位置。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
'   Returns:     所选内容从零开始的起始位置。
Function FF_TextBox_GetSelStart (ByVal hWndControl As HWND) As Integer
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Get the starting position
         Function = LoWord(SendMessage(hWndControl, EM_GETSEL, 0, 0))
    End If  
    
End Function

